Subject: German mounds

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 10 Oct 1999 16:21:09 -0400

From: "steve fuller" <[email-masked]>
Newsgroups: own.eco.permaculture
References: <[email-masked]>
<T=[email-masked]> <[email-masked]>
Subject: Re: Brambles!, German Mound
Date: Sun, 10 Oct 1999 20:17:39 +0100
Lines: 39
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 5.00.2014.211
X-MimeOLE: Produced By Microsoft MimeOLE V5.00.2014.211
NNTP-Posting-Host: da134d35.dialup.callnetuk.com
X-Original-NNTP-Posting-Host: da134d35.dialup.callnetuk.com
Message-ID: <[email-masked]>
X-Trace: 10 Oct 1999 20:34:27 GMT, da134d35.dialup.callnetuk.com
Path:
mindspring!news.mindspring.net!firehose.mindspring.net!howland.erols.net!news-out-b.news.pipex.net.MISMATCH!tank.news.pipex.net!pipex!peernews!eeyore.callnetuk.com!da134d35.dialup.callnetuk.com
Xref: mindspring own.eco.permaculture:330

Caroline Knight <[email-masked]> wrote in message
news:[email-masked]...
> John Wheeler wrote:
>
> > What is a German mound?
>
> A permaculture book I've read suggested digging a hole,
> saving the grass layer (I haven't any) and top soil separately
> then pile in plenty of woody cuttings.
> Plant a fruit tree in earth on top of this. The woody
> cuttings slowly decompose releasing useful stuff to the tree. The
> down side seems to be that the mound will slowly sink too and the
> tree might not be too happy about this...

I made a couple of German mounds several years ago and they worked quite
well. I have the booklet somewhere, i think it's called Hugelculture or
some
similar, i'll try to look it out. Basically you dig out a bed, say 4ft
wide
and as long as you like, save the sods, put yer hedge trimmings, apple
prunings etc in a long pile down the middle of the bed, some compost or
muck
next, then the sods(upside down), then some half rotted leaves, spinkle
some
lime or seaweed meal and top it off with some decent soil (like a layer
cake)! You end up with a mounded bed with more planting area. Being a
basketmaker I edged my bed with a woven border to stop the soil falling
onto
the paths. The German book said to plant in contours around the bed. I
got
good crops. The idea is that the woody material decays slowly over a few
years, the mound will sink, but you can top it up annually with muck or
compost. It's a  way to use up prunings without having a bonfire or
shredder - but make sure that none of the twigs stick out of the bed or
they
will try to grow! It's better than digging too!

Steve Fuller
Willowpool Designs
E Mail: [email-masked] or [email-masked]
Web: www.browser.to/willowpooldesigns and www.geocities.com/willowpool2/
(for course dates)

-- 
Lawrence F. London, Jr. -|- Venaura Farm
InterGarden -|- http://metalab.unc.edu/london
[email-masked] -|- [email-masked]